Module | PhusionPassenger::Rails3Extensions
In: | lib/phusion_passenger/rails3_extensions/init.rb

### Methods

init!

### Classes and Modules

Class PhusionPassenger::Rails3Extensions::AnalyticsLogging

### Public Class methods

init!(options)

[Source]

        # File lib/phusion_passenger/rails3_extensions/init.rb, line 30
    30:         def self.init!(options)
    31:                 if !AnalyticsLogging.install!(options)
    32:                         # Remove code to save memory.
    33:                         PhusionPassenger::Rails3Extensions.send(:remove_const, :AnalyticsLogging)
    34:                         PhusionPassenger.send(:remove_const, :Rails3Extensions)
    35:                 end
    36:         end

[Validate]